local fn = _gn(0xEE97A05C05F16E41)
--- _DATABINDING_INSERT_UI_ITEM_TO_LIST_FROM_CONTEXT_HASH_ALIAS
function Global.DatabindingInsertUiItemToListFromContextHashAlias(p0, index, p2, p3)
	return _in2(fn, p0, index, _ch(p2), p3)
end
